"InitMessage" = "World of Warcraft is performing initial setup of required data files.  This may take a few minutes.  You may also cancel this process and allow the Launcher to complete installation.\n\n";
"Cancel" = "Cancel";
"VersionCheck" = "You are running version %s of Mac OS X.  An update to this version is available which will increase stability within %s.  For the best results in %s, please use Software Update to upgrade to the latest version.";
"ContinueAnyway"="Continue Anyway";
"LaunchSoftwareUpdate"="Launch Software Update";
"STORM_ERROR_DOWNLOAD_FAILED"="Failed to download data. Please check the network connection.";
"STORM_ERROR_CANNOT_STREAM_ARCHIVE"="Cannot stream required archive data. Please check the network connection.";
"STORM_ERROR_DISK_FULL"="World of Warcraft could not continue because your hard drive is nearly full.  Please remove unused files and try again.";
"STORM_ERROR_64BIT_VERSION_MISMATCH"="This beta 64-bit version of World of Warcraft does not match the installed version of the game.

You must acquire a new 64-bit executable in order to keep using the 64-bit version, or instead use the 32-bit version.";
"STORM_ERROR_WOW_NAME_STRING"="World of Warcraft";
